@font-face {
    font-family: 'malayalam_mnregular';
    src: url('./fonts/malayalam-mn-webfont.woff2') format('woff2'),
         url('./fonts/malayalam-mn-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avenir';
    src: url('./fonts/avenirltstd-book-webfont.woff2') format('woff2'),
         url('./fonts/avenirltstd-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {font-family:avenir;}
/*header css start*//*header css start*//*header css start*//*header css start*/
/*header css start*//*header css start*//*header css start*//*header css start*/
/*header css start*//*header css start*//*header css start*//*header css start*/

section.header_section {   width: 100%; }
section.header_section a.logo {  margin: 0px;  float: none;  display: inline-block;}
.page.messages {    margin: 0px;}
header.header {     width: 100%;}
.panel.wrapper {    display: none;}
.logo_header {    display: inline-block;    width: 100%;    text-align: center;    clear: both;}
.logo_header .logo {    margin: 13px auto;    display: inline-block;    float: none;    max-width: 350px;}

section.footer_section {    padding: 50px 0px;    background: #F1EBDF;}
section.footer_section .footer-row {    display: flex;    justify-content: space-between;}
.footer-coll.left {    font-size: 24px;    line-height: 45px;}
.footer-coll.right ul.social-link {    padding: 0px;    list-style: none;}
.footer-coll.right ul.social-link img {    max-width: 35px;}
.footer-bottm {    background: #EDE8E5;    padding: 20px 0;    display: none;}
.columns .column.main {    padding-bottom: 0px;}
.footer-coll.right ul.social-link li.fb img {    width: 31px;    margin: 0px auto;    display: block;}


/*18922*/
.page.messages {    margin: 0px;    display: none;}  

/*Menu*/

@media only screen and (min-width:992px){

.nav-sections 
{  -webkit-overflow-scrolling: touch;
    -webkit-transition: left 0.5s;
    -moz-transition: left 0.5s;
    -ms-transition: left 0.5s;
    transition: left 0.5s;
    height: 100% !important;
    left: -100% !important;
    overflow: auto;
    position: fixed;
    top: -1px !important;
    width:85% !important;
    margin: 0px;
}

.page-header.fixed-header .nav-sections     {   top: 167px !important;    }
.nav-sections-item-content    {   padding: 0px !important;        margin-top: 0px;    }
.nav-sections .navigation .level0.first    {   padding-left: 0;        background: none;    }
.nav-sections .navigation .level0.left-menu    {   float:none;    }
.navigation li.level0.fullwidth .submenu,
.navigation li.level0 li.level1 > .container
{   position: absolute; right: 0; top: 52px !important;width: 100%;height: 100%; padding:0px !important;
    background: #fff !important;
    color: #000; z-index: 100; overflow-y: scroll;-webkit-transform: translateX(100%);-ms-transform: translateX(100%);
    -o-transform: translateX(100%); transform: translateX(100%);-o-transition: -o-transform .5s ease;transition: -webkit-transform .5s ease;
    transition: transform .5s ease;text-align: center; border-top:0px;
     max-height: 560px;
    min-height: 84vh; 
}
.navigation li.level0 li.level1 > .container{ top:0px !important;}
header.page-header .nav-sections,.nav-sections-item-content > .navigation, .nav-sections-items    {   background: #ffffff;height:100%;    }
header.page-header .nav-sections    {    border-right: 1px solid #e4e4e4;    }    
.navigation li.level0.fullwidth .submenu.opened,
.navigation li.level0 li.level1 > .container.opened    {    -webkit-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0);transform: translateX(0);    }    .sw-megamenu.navigation li.active-parent    {   position:static !important;        }
.navigation li.level0 .subchildmenu    {   padding-left: 0px; text-align: left;    }
.navigation .back    {   font-size: 17px; margin-bottom: 10px; text-align: left; margin-left: -9px;              }
.navigation .submenu .back:after    {   content: "\f855"; right: 0px; font-size: 13px; color: #000; display: inline-block;font-family: 'porto-icons'; margin-left: 20px;     }
.navigation .submenu.opened .back:before    {   content: "\f855"; right: 0px; font-size: 13px; color: #000; display: inline-block; font-family: 'porto-icons'; margin-right: 10px;               }
.navigation .submenu:not(:first-child) ul>li.level2    {   padding: 2px 0px;    }
.navigation .submenu:not(:first-child) ul>li.level2:last-child    {   border-bottom: none;padding-bottom: 5px;    }
.navigation .submenu.opened .back:after{ display: none;  }
.navigation li.level0 li.level1 .open-children-toggle    {   width: 30px; height: 30px; text-align: right; cursor: pointer; top: auto; margin-top: 15px; left: 86%;        top: auto; right: 0; left: 0; margin-top: 16px; width:100% !important; padding-right: 30px;         }
.navigation li.level0 li.level1 .open-children-toggle::before    {
    content: "\f105"; font-size: 0px !important; color:#929292; display: inline-block;font: normal normal normal 22px/1 FontAwesome;
    line-height: 30px; margin-top: 0px;background: url(../images/icon-arrow-right.svg) no-repeat center center;
    background-size: 8px auto;
    width: 15px;
    height: 20px;
    opacity: 0.25;
    position: relative;
    top: -3px;
}
.navigation li.level0 li.level1.active-parent .open-children-toggle::before{   content: "\f105";  font-size: 12px; font-weight: bold;font: normal normal normal 14px/1 FontAwesome;}
.sw-megamenu.navigation li.ui-menu-item > .open-children-toggle{   top: auto; right: 0; left: 0; margin-top:0px;width:auto; position: absolute; display: block;    height: 63px; z-index: 99;left: 80%;}
.navigation .parent .level-top:after
{   position: absolute;
    right: 0px !important;
    top: -5px !important;
    color: #868686;
    opacity: 0.25;
    margin-top: 15px;
    left: 96%; 
    background-size:6px auto;
    width: 15px;
    height: 20px;
    font-size: 0px;
    opacity: 1;
}
.nav-sections.menu-open2.menu-open1, .nav-sections.menu-open2    {   left: 0 !important; z-index: 99;transition: all 0.5s;    }
.nav-sections.menu-open2.menu-open1, .nav-sections.menu-open2    {   left: 0 !important;         z-index: 99999;        overflow-x: hidden;    }
.level0.active-parent > .open-children-toggle,
.navigation .ui-menu-item.level0.active-level1 .subchildmenu .ui-menu-item.level1.active-parent >  .open-children-toggle
{   position: absolute !important;
    top: 0px !important;
    z-index: 999 !important;
    width: 100% !important;
    left: 0px !important;
    right: 54px !important;
    background: #fff;
    height: 51px !important;
    color: #000;
    width: 90% !important;
    margin: 0px 15px;
    padding: 10px 1px;
    border-bottom: 1px solid #DEDEDE;
}
.navigation .ui-menu-item.level0.active-level1 .subchildmenu .ui-menu-item.level1.active-parent > .open-children-toggle
{
    top: -15px !important;
    margin: 0px 0px;
    padding: 10px 1px;
    width: 100% !important;
    padding: 15px 1px;
    text-align: left;
}
.level0.active-parent > .open-children-toggle::before,
.navigation .ui-menu-item.level0.active-level1 .subchildmenu .ui-menu-item.level1.active-parent > .open-children-toggle::before
{   
    display: inline-block; color: #fff; font-size: 0px;
    content: '';
    background-size: 7px auto;
    width: 15px;
    height: 15px;       
    transform: rotate(180deg);
}     
.hide-back    {   display: none;            }
.navigation li.level0 .ui-menu-item>a:before    {   vertical-align: inherit; color: #000;  display: none;         }
    .sw-megamenu.navigation .submenu.level0.opened .container    {   max-width: inherit; padding: 0px;           }
.sw-megamenu.navigation .submenu.level0.opened .container .row .subchildmenu    {   padding: 0px;        padding-left:20px;         margin-top: 10px;    }
.navigation .submenu:not(:first-child) ul > li a    {   color: #000000;    }
.navigation .ui-menu-item.level0.active-level1 > .open-children-toggle{ display:none; }  

     
.sw-megamenu.navigation li.ui-menu-item > .open-children-toggle > span    {   color: #000;        font-size: 20px;        font-weight: normal;        padding-left: 12px;        display:none;        font-family: Lustria;    }
.nav-sections .navigation li.ui-menu-item.active-parent > .open-children-toggle > span    {   display:inline-block;    }
.sw-megamenu.navigation .submenu.level0.opened .container > .row > a    {   border-bottom: 1px solid #d1d1d1;    }
.sw-megamenu.navigation .submenu.level0.opened .container > .row > a span    {   color: #b7b7b7;    }
.navigation .ui-menu-item.level0.active-level1 .level0.submenu.opened{ top:0px !important; }
.navigation li.level0 li.level1 > .container.opened    {   padding-top:0px !important;        }
.nav-sections-item-content .dropdown-menu    {   list-style: none; padding-left: 0px;    }
.nav-sections-item-content .dropdown-menu .switcher-option    {   margin-bottom:0px;    }   
.nav-sections-item-content .dropdown-menu .switcher-option a
{   color: #000000;
    display: block;                   
    border-bottom: 1px solid #d1d1d1;
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    color: #000;
    letter-spacing: 0;
    padding: 18px 40px 18px 20px;
}
.nav-sections-item-content .dropdown-menu .switcher-option a img
{
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
    max-width: 22px;
}
.switcher-language .switcher-toggle
{   border:0px;
    border-bottom: 1px solid #d1d1d1;
    border-radius: 2px;
    padding: 5px;
    width: 100%;
    max-width: 100%;
    box-shadow: none; 
    position: relative;
    background: #fff;                
    text-align: left;
    padding-left: 30px;
    margin-bottom: 0px;                
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    color: #000;
    letter-spacing: 0;
    padding: 18px 40px 18px 20px;
    font-family: 'Roboto', sans-serif;
}         
.switcher-language .switcher-toggle img{    margin-right: 10px;    vertical-align: middle;    max-width: 22px;    display: inline-block;}
.switcher-language .switcher-toggle .fa-angle-down{   display:none;}
body.active-toggle:after 
{   background: rgba(0, 0, 0, 0.82);
    content: '';
    display: block;
    height: 100%;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 5;z-index: 1199;
}
body.active-toggle:before 
{   content: '';
    width: 20px;
    height: 20px;
    position: fixed;
    right: 22px;
    top: 14px;
    z-index: 1299 !important;
    color: #fff;
    z-index: 9999;
    font-size: 24px;
    background: url(./images/menu-close.svg) no-repeat center center;
    background-size: 16px auto;
}
.switcher-dropdown li a{   color:#000;}
.nav-sections-item-title{   border: none !important; width: 50% !important;display: none;}
.nav-sections-item-title a{    font-size: 14px;    text-transform: uppercase;    color:#000;}
.nav-sections-item-title.active a{    color:#000;}    
.sw-megamenu.navigation li.ui-menu-item > a,.nav-sections .navigation li.level0 .level-top,
.nav-sections .navigation .level0.left-menu .level-top,.nav-sections .navigation .subchildmenu li.ui-menu-item a,
 .navigation .submenu:not(:first-child) ul>li.level2 a
{   font-size: 16px;
    font-weight: normal;
    text-transform: capitalize;
    color: #000;
    letter-spacing:0; 
    padding: 8px 25px 8px 0px !important;
    text-align:left;
line-height: inherit !important;
}
.nav-sections .navigation li.ui-menu-item{   border-top:0;    border-bottom: 0px;}
.nav-sections .navigation li.ui-menu-item:first-child{   border-top:0px;} 
.sw-megamenu   {   margin:15px 20px 15px; padding: 0px !important;}
.sw-megamenu.navigation .subchildmenu.mega-columns.columns4 > li{   width: 100% !important;}
.navigation li.level0 .subchildmenu .level1 .open-children-toggle + a
{   font-size: 16px !important;
    text-transform: capitalize !important;
    color: #000 !important;
    letter-spacing: 0 !important;
    padding: 13px 0 4px 0 !important;
    text-align: left !important;
}
.sw-megamenu .level0 .row
{   display: block; margin: 0px !important;width: 100%;
}
.navigation .submenu ul > li.level2 .open-children-toggle{ display: none; }
.navigation .submenu ul > li.level2 .container{ display: none !important; }
.menu-login
{
    border-top: 2px solid #DEDEDE;
    border-bottom: 2px solid #DEDEDE;
    padding: 15px 20px;
    background: url(../images/user-icon.svg) no-repeat left 20px center;
    background-size: 16px auto;
    padding-left: 21px;
}

.custom-menu{    padding: 15px 20px;}
.custom-menu a{    font-size: 16px;    color: #000;    padding-left: 30px;}
.menu-store{    padding-left: 0px;}
.nav-sections .switcher{    border: 0px !important;}
.menu-whishlist{    padding-top: 3px;}
.menu-whishlist a{    padding-left: 0px;    background: url(../images/mob-whish.svg) no-repeat right center;    background-size: 16px auto;    padding-right: 30px;}
.menu-open2 .nav-sections-items:before
{
    content: '';
    width: 15px;
    height: 15px;
    background: url(../images/menu-close.svg) no-repeat center center;
    background-size: 13px auto;
    position: absolute;
    display: block;
    top: 5px;
    right: -15px;
}

.nav-toggle {    display: block;    position: absolute;    right: 0;    left: initial;    color: red;}
.navigation ul {    padding: 0;    margin: 0 -10px;    display: flex;    justify-content: space-between;    flex-wrap: wrap;}
.sw-megamenu.navigation li.level0.fullwidth {    position: static;    width: 100%;    box-sizing: border-box;}
.nav-sections {    margin: 0px;    max-width: 300px;}
.open-children-toggle::after {
    content: '\e622';
    font-family: 'luma-icons';
    transform: rotate(-90deg);
    display: inline-block;
    font-size: 12px;
    top: 8px !important;
    position: relative;
    right: -10px;
}
.level0.active-parent > .open-children-toggle::before, .navigation .ui-menu-item.level0.active-level1 .subchildmenu .ui-menu-item.level1.active-parent > .open-children-toggle::before {
    content: '\e622';
    font-family: 'luma-icons';
    transform: rotate(90deg);
    display: inline-block;
    font-size: 12px;
    top: 2px !important;
    position: relative;
    right: -10px;
	color:#000;
}
.sw-megamenu.navigation li.level0.fullwidth > .submenu, .sw-megamenu.navigation li.level0.staticwidth > .submenu {    padding: 5px 8px 10px;    left: -10px;}
.level0.active-parent > .open-children-toggle, .navigation .ui-menu-item.level0.active-level1 .subchildmenu .ui-menu-item.level1.active-parent >  .open-children-toggle {
    margin: 0px;
}
li.ui-menu-item.level0.fullwidth.parent.active-parent.opened-active .open-children-toggle::after{   display:none;}
.navigation .parent .level-top:after{display:none;}
.sw-megamenu.navigation li.level0.fullwidth {    position: static;    width: 100%;    box-sizing: border-box;    padding-left: 20px;}

}



@media only screen and (max-width:991px) {
.custom-menu {    display: none;}
.logo_header .nav-toggle {    right: 10px;    position: absolute;    left: initial;}
.logo_header {    margin-left: 0;    margin-top: 0;}
}

@media only screen and (max-width:639px) {

section.footer_section .footer-row {    display: flex;    justify-content: center;    flex-wrap: wrap;    text-align: center;}
.footer-coll.right ul.social-link {    margin: 0px;    display: flex;    margin-top: 15px;}
section.footer_section {    padding: 25px 0px;    background: #F1EBDF;}
.footer-coll.left {    font-size: 18px;    line-height: 30px;}
.footer-coll.right ul.social-link li {    padding: 0px 5px;}
}

@media only screen and (max-width:479px){
.logo img {    display: block;    height: auto;    max-width: 200px;}
.logo_header .nav-toggle {    right: 10px;}
.footer-coll.left {    font-size: 14px;    line-height: 30px;}

}

/*header css end*//*header css end*//*header css end*//*header css end*//*header css end*//*header css end*//*header css end*/
/*header css end*//*header css end*//*header css end*//*header css end*//*header css end*//*header css end*//*header css end*/

.digital-libray-main {
    text-align: center;
}
.digi-libray {
    display: inline-block;
    position: relative;
    margin-bottom: 120px;
    vertical-align: middle;
    cursor: pointer;
}
.digi-overpic {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
}
.digi-bgpic {
    background-color: #f5f0e7;
    border-radius: 50% 50%  0 0;
}
.digi-bgpic img {
    opacity: .3;
    transition: 0.3s;
}
.digi-libray:hover .digi-bgpic img {
    opacity: 1;
}


.digital-libray-main h1 {
    font-family: 'Malayalam MN';
    font-style: normal;
    font-weight: 400;
    font-size: 55px;
    line-height: 85px;
    color: #000000;
    margin-bottom: 70px;
}


@media (max-width: 991px) {
	.digi-overpic img {
    max-width: 200px;
    max-height: 190px;
}
}
@media (max-width: 767px) {

.digi-libray {
    margin-bottom: 50px;
}	
.digi-overpic img {
    max-width: 160px;
    max-height: 150px;
}
.digital-libray-main h1 {
    font-size: 34px;
    line-height: normal;
    margin-bottom: 50px;
}
} 